// creator  : weidu.exe (version 23100)
// argument : GHAST3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GHAST3~

IF ~~ THEN BEGIN 0 // from:
  SAY #8693 /* ~As I was saying, <PRO_HESHE> has enough trouble keeping this rag-tag group together.  Perhaps it would be better to be more constructive, and less...~ */
  IF ~~ THEN REPLY #8699 /* ~Bitchy?~ */ GOTO 2
  IF ~~ THEN REPLY #8700 /* ~If that is how you wish to put it, yes.~ */ GOTO 1
  IF ~~ THEN REPLY #8701 /* ~Kuo-Toa Priest~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.1
  SAY #8695 /* ~COW!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #8696 /* ~Spell failure~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #8697 /* ~Do any here make claim to the challenge? Who is ready? Who shall be the figurehead for our grove, and assume the title of Great Druid?~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #8698 /* ~Excuse me.  <CHARNAME> IS a good leader, and it is difficult enough to keep the group together.  Perhaps you could be more constructive, and less...~ */
  IF ~~ THEN EXIT
END
